Subject: [IPsec] Milestones changed for ipsecme WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 11 Mar 2022 01:20:20 -0800

Changed milestone "The internal address failure indication in IKEv2 to IESG",
resolved as "Done".

Changed milestone "Traffic Flow Confidentiality document to IESG", resolved
as "Done".

Changed milestone "Postquantum cryptography document for IKEv2 to IESG", set
due date to April 2022 from May 2020, added
draft-ietf-ipsecme-ikev2-intermediate, draft-ietf-ipsecme-ikev2-multiple-ke
to milestone, removed draft-tjhai-ipsecme-hybrid-qske-ikev2 from milestone.

Changed milestone "TCP-encapsulation guidelines document to IESG", set due
date to May 2022 from August 2020, added draft-ietf-ipsecme-rfc8229bis to
milestone, removed draft-smyslov-ipsecme-tcp-guidelines from milestone.

Changed milestone "G-DOI for IKEv2 to IESG", set due date to July 2022 from
May 2020.

Changed milestone "The security labels support for IKEv2 to IESG", set due
date to July 2022 from August 2020.

URL: https://datatracker.ietf.org/wg/ipsecme/about/